<?php
$z[0]=Array("field","花斑竹,花斑竹介绍,井冈山特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","花斑竹是近在井冈山市发现的一种珍稀竹种，面积三亩，约有600余株。其竹杆高12--15米，眉径粗一般在7--8厘米左右。竹杆表面纵状分布着金黄色的条纹，雅致美观，极有观赏价值。,花斑竹,花斑竹简介,井冈山特产",73,309);
$z[1][4]['name']="description";
$z[2]=Array("field","花斑竹_井冈山特产花斑竹",311,372);
$z[2][4]['name']="title";
$z[3]=Array("field","",374,413);
$z[3][4]['name']="writer";
$z[4]=Array("field","",415,454);
$z[4][4]['name']="source";
$z[5]=Array("field","",456,496);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　花斑竹是近在市发现的一种珍稀竹种，面积三亩，约有600余株。其竹杆高12--15米，眉径粗一般在7--8厘米左右。竹杆表面纵状分布着金黄色的条纹，雅致美观，极有观赏价值。",498,694);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003345B431P-1Yb.gif",696,780);
$z[7][4]['name']="litpic";

?>